Activity log for bug #1129511

Date Who What changed Old value New value Message
2013-02-18 22:04:56 Lou Hurst bug added bug
2013-02-18 22:05:44 Lou Hurst attachment added Text outputs from uname -a, sudo lspci -vvnn, sudo dmidecode. https://bugs.launchpad.net/ubuntu/+bug/1129511/+attachment/3535435/+files/msi_acpi_debug_files.tar.gz
2013-02-18 22:08:56 Lou Hurst tags quantal
2013-02-19 00:18:33 Ubuntu Foundations Team Bug Bot tags quantal bot-comment quantal
2013-02-19 01:21:41 Lou Hurst affects ubuntu plymouth (Ubuntu)
2013-02-19 01:23:30 Lou Hurst description Basic hardware info: MSI notebook, Model GT70-0NC-008US; tag under the battery shows GT70-0NC-494US Win 8 64 bit was pre-installed Intel Core i7-3610QM Processor, 2.3 GHz NVIDIA GeForce GTX 670M 750GB HDD 16GB RAM No raid Am not running as a dual boot install. Am running 64 bit version of Ubuntu 12.10. As in summary, am unable to boot this system unless acpi=off and "quiet splash" is deleted from grub. This occurs with try it DVD, live USB and HDD installation. Also when installed to HDD. I am running this as the only OS, NOT a dual boot. I am able to boot, install and run 12.04 Precise 64 bit on this system, BIOS in legacy mode for install and running from HDD. Following steps in Debugging ACPT - Ubuntu Wiki (https://wiki.ubuntu.com/DebuggingACPI) I have updated to the latest BIOS on the box. With 12.10 installed to HDD tried booting with all options given in the Wiki with these results: With acpi=off and "quiet splash" deleted, system boots ok and into usable environment. Note also that the Synaptics touchpad doesn't work even with Synaptiks package installed. Mouse works fine. With acpi=noirq and "quiet splash" deleted system starts to boot and stops with the following as last line: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With pnpacpi=off and "quiet splash" deleted system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With noapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With nolapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 In the troubleshooting steps I was unable to suspend or hibernate the system so am unable to supply a /var/log/kern.log.0 file. I have attached a file, msi_acpi_debug_files.tar.gz that has a copy of output from: uname -a, sudo lspci -vvnn, sudo dmidecode. I am unable to include a tarball of /proc/acpi directory as that directory doesn't exist - I presume that since I need to boot from the live USB with acpi off and/or having to boot without it the directory wasn't created. Basic hardware info: MSI notebook, Model GT70-0NC-008US; tag under the battery shows GT70-0NC-494US Win 8 64 bit was pre-installed Intel Core i7-3610QM Processor, 2.3 GHz NVIDIA GeForce GTX 670M 750GB HDD 16GB RAM No raid Am not running as a dual boot install. Am running 64 bit version of Ubuntu 12.10. As in summary, am unable to boot this system unless acpi=off and "quiet splash" is deleted from grub. This occurs with try it DVD, live USB and HDD installation. Also when installed to HDD. I am running this as the only OS, NOT a dual boot. I am able to boot, install and run 12.04 Precise 64 bit on this system, BIOS in legacy mode for install and running from HDD. Following steps in Debugging ACPT - Ubuntu Wiki (https://wiki.ubuntu.com/DebuggingACPI) I have updated to the latest BIOS on the box. With 12.10 installed to HDD tried booting with all options given in the Wiki with these results: With acpi=off and "quiet splash" deleted, system boots ok and into usable environment. Note also that the Synaptics touchpad doesn't work even with Synaptiks package installed. Mouse works fine. Am not trying to jam multiple problems into this report, merely including as a possible symptom that might be related. If not please ignore. With acpi=noirq and "quiet splash" deleted system starts to boot and stops with the following as last line: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With pnpacpi=off and "quiet splash" deleted system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With noapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With nolapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 In the troubleshooting steps I was unable to suspend or hibernate the system so am unable to supply a /var/log/kern.log.0 file. I have attached a file, msi_acpi_debug_files.tar.gz that has a copy of output from: uname -a, sudo lspci -vvnn, sudo dmidecode. I am unable to include a tarball of /proc/acpi directory as that directory doesn't exist - I presume that since I need to boot from the live USB with acpi off and/or having to boot without it the directory wasn't created.
2013-02-19 04:17:20 Steve Langasek affects plymouth (Ubuntu) linux (Ubuntu)
2013-02-19 04:31:00 Brad Figg linux (Ubuntu): status New Incomplete
2013-02-19 16:01:20 Lou Hurst tags bot-comment quantal apport-collected bot-comment quantal running-unity staging
2013-02-19 16:01:21 Lou Hurst description Basic hardware info: MSI notebook, Model GT70-0NC-008US; tag under the battery shows GT70-0NC-494US Win 8 64 bit was pre-installed Intel Core i7-3610QM Processor, 2.3 GHz NVIDIA GeForce GTX 670M 750GB HDD 16GB RAM No raid Am not running as a dual boot install. Am running 64 bit version of Ubuntu 12.10. As in summary, am unable to boot this system unless acpi=off and "quiet splash" is deleted from grub. This occurs with try it DVD, live USB and HDD installation. Also when installed to HDD. I am running this as the only OS, NOT a dual boot. I am able to boot, install and run 12.04 Precise 64 bit on this system, BIOS in legacy mode for install and running from HDD. Following steps in Debugging ACPT - Ubuntu Wiki (https://wiki.ubuntu.com/DebuggingACPI) I have updated to the latest BIOS on the box. With 12.10 installed to HDD tried booting with all options given in the Wiki with these results: With acpi=off and "quiet splash" deleted, system boots ok and into usable environment. Note also that the Synaptics touchpad doesn't work even with Synaptiks package installed. Mouse works fine. Am not trying to jam multiple problems into this report, merely including as a possible symptom that might be related. If not please ignore. With acpi=noirq and "quiet splash" deleted system starts to boot and stops with the following as last line: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With pnpacpi=off and "quiet splash" deleted system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With noapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With nolapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 In the troubleshooting steps I was unable to suspend or hibernate the system so am unable to supply a /var/log/kern.log.0 file. I have attached a file, msi_acpi_debug_files.tar.gz that has a copy of output from: uname -a, sudo lspci -vvnn, sudo dmidecode. I am unable to include a tarball of /proc/acpi directory as that directory doesn't exist - I presume that since I need to boot from the live USB with acpi off and/or having to boot without it the directory wasn't created. Basic hardware info: MSI notebook, Model GT70-0NC-008US; tag under the battery shows GT70-0NC-494US Win 8 64 bit was pre-installed Intel Core i7-3610QM Processor, 2.3 GHz NVIDIA GeForce GTX 670M 750GB HDD 16GB RAM No raid Am not running as a dual boot install. Am running 64 bit version of Ubuntu 12.10. As in summary, am unable to boot this system unless acpi=off and "quiet splash" is deleted from grub. This occurs with try it DVD, live USB and HDD installation. Also when installed to HDD. I am running this as the only OS, NOT a dual boot. I am able to boot, install and run 12.04 Precise 64 bit on this system, BIOS in legacy mode for install and running from HDD. Following steps in Debugging ACPT - Ubuntu Wiki (https://wiki.ubuntu.com/DebuggingACPI) I have updated to the latest BIOS on the box. With 12.10 installed to HDD tried booting with all options given in the Wiki with these results: With acpi=off and "quiet splash" deleted, system boots ok and into usable environment. Note also that the Synaptics touchpad doesn't work even with Synaptiks package installed. Mouse works fine. Am not trying to jam multiple problems into this report, merely including as a possible symptom that might be related. If not please ignore. With acpi=noirq and "quiet splash" deleted system starts to boot and stops with the following as last line: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With pnpacpi=off and "quiet splash" deleted system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With noapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With nolapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 In the troubleshooting steps I was unable to suspend or hibernate the system so am unable to supply a /var/log/kern.log.0 file. I have attached a file, msi_acpi_debug_files.tar.gz that has a copy of output from: uname -a, sudo lspci -vvnn, sudo dmidecode. I am unable to include a tarball of /proc/acpi directory as that directory doesn't exist - I presume that since I need to boot from the live USB with acpi off and/or having to boot without it the directory wasn't created. --- ApportVersion: 2.6.1-0ubuntu3 Architecture: amd64 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: lou 1920 F.... pulseaudio DistroRelease: Ubuntu 12.10 HibernationDevice: RESUME=UUID=13a3d49b-35d0-4f55-8983-20577f3f3704 InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5) MachineType: Micro-Star International Co., Ltd. GT70 Package: linux (not installed) ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-3.5.0-17-generic root=/dev/mapper/ubuntu-root ro acpi=off ProcVersionSignature: Ubuntu 3.5.0-17.28-generic 3.5.5 RelatedPackageVersions: linux-restricted-modules-3.5.0-17-generic N/A linux-backports-modules-3.5.0-17-generic N/A linux-firmware 1.95 StagingDrivers: rts_pstor Tags: quantal running-unity staging Uname: Linux 3.5.0-17-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 11/23/2012 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: E1762IMS.50U dmi.board.asset.tag: To be filled by O.E.M. dmi.board.name: MS-1762 dmi.board.vendor: Micro-Star International Co., Ltd. dmi.board.version: REV:1.0 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 10 dmi.chassis.vendor: Micro-Star International dmi.chassis.version: N/A dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrE1762IMS.50U:bd11/23/2012:svnMicro-StarInternationalCo.,Ltd.:pnGT70:pvrREV1.0:rvnMicro-StarInternationalCo.,Ltd.:rnMS-1762:rvrREV1.0:cvnMicro-StarInternational:ct10:cvrN/A: dmi.product.name: GT70 dmi.product.version: REV:1.0 dmi.sys.vendor: Micro-Star International Co., Ltd.
2013-02-19 16:01:24 Lou Hurst attachment added AlsaInfo.txt https://bugs.launchpad.net/bugs/1129511/+attachment/3536688/+files/AlsaInfo.txt
2013-02-19 16:01:27 Lou Hurst attachment added BootDmesg.txt https://bugs.launchpad.net/bugs/1129511/+attachment/3536689/+files/BootDmesg.txt
2013-02-19 16:01:30 Lou Hurst attachment added CRDA.txt https://bugs.launchpad.net/bugs/1129511/+attachment/3536690/+files/CRDA.txt
2013-02-19 16:01:33 Lou Hurst attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/1129511/+attachment/3536691/+files/CurrentDmesg.txt
2013-02-19 16:01:35 Lou Hurst attachment added IwConfig.txt https://bugs.launchpad.net/bugs/1129511/+attachment/3536692/+files/IwConfig.txt
2013-02-19 16:01:40 Lou Hurst attachment added Lspci.txt https://bugs.launchpad.net/bugs/1129511/+attachment/3536693/+files/Lspci.txt
2013-02-19 16:01:41 Lou Hurst attachment added Lsusb.txt https://bugs.launchpad.net/bugs/1129511/+attachment/3536694/+files/Lsusb.txt
2013-02-19 16:01:44 Lou Hurst attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/1129511/+attachment/3536695/+files/ProcCpuinfo.txt
2013-02-19 16:01:46 Lou Hurst attachment added ProcInterrupts.txt https://bugs.launchpad.net/bugs/1129511/+attachment/3536696/+files/ProcInterrupts.txt
2013-02-19 16:01:48 Lou Hurst attachment added ProcModules.txt https://bugs.launchpad.net/bugs/1129511/+attachment/3536697/+files/ProcModules.txt
2013-02-19 16:01:51 Lou Hurst attachment added PulseList.txt https://bugs.launchpad.net/bugs/1129511/+attachment/3536698/+files/PulseList.txt
2013-02-19 16:01:54 Lou Hurst attachment added RfKill.txt https://bugs.launchpad.net/bugs/1129511/+attachment/3536699/+files/RfKill.txt
2013-02-19 16:01:57 Lou Hurst attachment added UdevDb.txt https://bugs.launchpad.net/bugs/1129511/+attachment/3536700/+files/UdevDb.txt
2013-02-19 16:02:01 Lou Hurst attachment added UdevLog.txt https://bugs.launchpad.net/bugs/1129511/+attachment/3536701/+files/UdevLog.txt
2013-02-19 16:02:07 Lou Hurst attachment added WifiSyslog.txt https://bugs.launchpad.net/bugs/1129511/+attachment/3536702/+files/WifiSyslog.txt
2013-02-19 16:11:08 Lou Hurst linux (Ubuntu): status Incomplete Confirmed
2013-02-19 21:31:57 Joseph Salisbury linux (Ubuntu): importance Undecided Medium
2013-02-19 21:32:46 Joseph Salisbury linux (Ubuntu): status Confirmed Incomplete
2013-02-19 23:12:47 Lou Hurst tags apport-collected bot-comment quantal running-unity staging apport-collected bot-comment kernel-fixed-upstream quantal running-unity staging
2013-02-19 23:13:53 Lou Hurst linux (Ubuntu): status Incomplete Confirmed
2013-09-02 16:11:35 Christopher M. Penalver description Basic hardware info: MSI notebook, Model GT70-0NC-008US; tag under the battery shows GT70-0NC-494US Win 8 64 bit was pre-installed Intel Core i7-3610QM Processor, 2.3 GHz NVIDIA GeForce GTX 670M 750GB HDD 16GB RAM No raid Am not running as a dual boot install. Am running 64 bit version of Ubuntu 12.10. As in summary, am unable to boot this system unless acpi=off and "quiet splash" is deleted from grub. This occurs with try it DVD, live USB and HDD installation. Also when installed to HDD. I am running this as the only OS, NOT a dual boot. I am able to boot, install and run 12.04 Precise 64 bit on this system, BIOS in legacy mode for install and running from HDD. Following steps in Debugging ACPT - Ubuntu Wiki (https://wiki.ubuntu.com/DebuggingACPI) I have updated to the latest BIOS on the box. With 12.10 installed to HDD tried booting with all options given in the Wiki with these results: With acpi=off and "quiet splash" deleted, system boots ok and into usable environment. Note also that the Synaptics touchpad doesn't work even with Synaptiks package installed. Mouse works fine. Am not trying to jam multiple problems into this report, merely including as a possible symptom that might be related. If not please ignore. With acpi=noirq and "quiet splash" deleted system starts to boot and stops with the following as last line: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With pnpacpi=off and "quiet splash" deleted system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With noapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With nolapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 In the troubleshooting steps I was unable to suspend or hibernate the system so am unable to supply a /var/log/kern.log.0 file. I have attached a file, msi_acpi_debug_files.tar.gz that has a copy of output from: uname -a, sudo lspci -vvnn, sudo dmidecode. I am unable to include a tarball of /proc/acpi directory as that directory doesn't exist - I presume that since I need to boot from the live USB with acpi off and/or having to boot without it the directory wasn't created. --- ApportVersion: 2.6.1-0ubuntu3 Architecture: amd64 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: lou 1920 F.... pulseaudio DistroRelease: Ubuntu 12.10 HibernationDevice: RESUME=UUID=13a3d49b-35d0-4f55-8983-20577f3f3704 InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5) MachineType: Micro-Star International Co., Ltd. GT70 Package: linux (not installed) ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-3.5.0-17-generic root=/dev/mapper/ubuntu-root ro acpi=off ProcVersionSignature: Ubuntu 3.5.0-17.28-generic 3.5.5 RelatedPackageVersions: linux-restricted-modules-3.5.0-17-generic N/A linux-backports-modules-3.5.0-17-generic N/A linux-firmware 1.95 StagingDrivers: rts_pstor Tags: quantal running-unity staging Uname: Linux 3.5.0-17-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 11/23/2012 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: E1762IMS.50U dmi.board.asset.tag: To be filled by O.E.M. dmi.board.name: MS-1762 dmi.board.vendor: Micro-Star International Co., Ltd. dmi.board.version: REV:1.0 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 10 dmi.chassis.vendor: Micro-Star International dmi.chassis.version: N/A dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrE1762IMS.50U:bd11/23/2012:svnMicro-StarInternationalCo.,Ltd.:pnGT70:pvrREV1.0:rvnMicro-StarInternationalCo.,Ltd.:rnMS-1762:rvrREV1.0:cvnMicro-StarInternational:ct10:cvrN/A: dmi.product.name: GT70 dmi.product.version: REV:1.0 dmi.sys.vendor: Micro-Star International Co., Ltd. MSI notebook, Model GT70-0NC-008US; tag under the battery shows GT70-0NC-494US Am not running as a dual boot install. I unable to boot this system unless acpi=off and "quiet splash" is deleted from grub. I am running this as the only OS, NOT a dual boot. I am able to boot, install and run 12.04 Precise 64 bit on this system, BIOS in legacy mode for install and running from HDD. Following steps in Debugging ACPT - Ubuntu Wiki (https://wiki.ubuntu.com/DebuggingACPI) I have updated to the latest BIOS on the box. WORKAROUND: With 12.10 installed to HDD tried booting with all options given in the Wiki and with acpi=off and "quiet splash" deleted, system boots ok and into usable environment. With acpi=noirq and "quiet splash" deleted system starts to boot and stops with the following as last line: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With pnpacpi=off and "quiet splash" deleted system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With noapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With nolapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 In the troubleshooting steps I was unable to suspend or hibernate the system so am unable to supply a /var/log/kern.log.0 file. I am unable to include a tarball of /proc/acpi directory as that directory doesn't exist. --- ApportVersion: 2.6.1-0ubuntu3 Architecture: amd64 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: lou 1920 F.... pulseaudio DistroRelease: Ubuntu 12.10 HibernationDevice: RESUME=UUID=13a3d49b-35d0-4f55-8983-20577f3f3704 InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5) MachineType: Micro-Star International Co., Ltd. GT70 Package: linux (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-3.5.0-17-generic root=/dev/mapper/ubuntu-root ro acpi=off ProcVersionSignature: Ubuntu 3.5.0-17.28-generic 3.5.5 RelatedPackageVersions:  linux-restricted-modules-3.5.0-17-generic N/A  linux-backports-modules-3.5.0-17-generic N/A  linux-firmware 1.95 StagingDrivers: rts_pstor Tags: quantal running-unity staging Uname: Linux 3.5.0-17-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 11/23/2012 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: E1762IMS.50U dmi.board.asset.tag: To be filled by O.E.M. dmi.board.name: MS-1762 dmi.board.vendor: Micro-Star International Co., Ltd. dmi.board.version: REV:1.0 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 10 dmi.chassis.vendor: Micro-Star International dmi.chassis.version: N/A dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrE1762IMS.50U:bd11/23/2012:svnMicro-StarInternationalCo.,Ltd.:pnGT70:pvrREV1.0:rvnMicro-StarInternationalCo.,Ltd.:rnMS-1762:rvrREV1.0:cvnMicro-StarInternational:ct10:cvrN/A: dmi.product.name: GT70 dmi.product.version: REV:1.0 dmi.sys.vendor: Micro-Star International Co., Ltd.
2013-09-02 16:13:04 Christopher M. Penalver tags apport-collected bot-comment kernel-fixed-upstream quantal running-unity staging apport-collected bios-outdated-50x bot-comment kernel-fixed-upstream quantal running-unity staging
2013-09-02 16:14:31 Christopher M. Penalver linux (Ubuntu): status Confirmed Incomplete
2013-09-02 16:14:52 Christopher M. Penalver attachment removed Text outputs from uname -a, sudo lspci -vvnn, sudo dmidecode. https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1129511/+attachment/3535435/+files/msi_acpi_debug_files.tar.gz
2013-09-06 03:26:39 Christopher M. Penalver description MSI notebook, Model GT70-0NC-008US; tag under the battery shows GT70-0NC-494US Am not running as a dual boot install. I unable to boot this system unless acpi=off and "quiet splash" is deleted from grub. I am running this as the only OS, NOT a dual boot. I am able to boot, install and run 12.04 Precise 64 bit on this system, BIOS in legacy mode for install and running from HDD. Following steps in Debugging ACPT - Ubuntu Wiki (https://wiki.ubuntu.com/DebuggingACPI) I have updated to the latest BIOS on the box. WORKAROUND: With 12.10 installed to HDD tried booting with all options given in the Wiki and with acpi=off and "quiet splash" deleted, system boots ok and into usable environment. With acpi=noirq and "quiet splash" deleted system starts to boot and stops with the following as last line: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With pnpacpi=off and "quiet splash" deleted system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With noapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With nolapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 In the troubleshooting steps I was unable to suspend or hibernate the system so am unable to supply a /var/log/kern.log.0 file. I am unable to include a tarball of /proc/acpi directory as that directory doesn't exist. --- ApportVersion: 2.6.1-0ubuntu3 Architecture: amd64 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: lou 1920 F.... pulseaudio DistroRelease: Ubuntu 12.10 HibernationDevice: RESUME=UUID=13a3d49b-35d0-4f55-8983-20577f3f3704 InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5) MachineType: Micro-Star International Co., Ltd. GT70 Package: linux (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-3.5.0-17-generic root=/dev/mapper/ubuntu-root ro acpi=off ProcVersionSignature: Ubuntu 3.5.0-17.28-generic 3.5.5 RelatedPackageVersions:  linux-restricted-modules-3.5.0-17-generic N/A  linux-backports-modules-3.5.0-17-generic N/A  linux-firmware 1.95 StagingDrivers: rts_pstor Tags: quantal running-unity staging Uname: Linux 3.5.0-17-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 11/23/2012 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: E1762IMS.50U dmi.board.asset.tag: To be filled by O.E.M. dmi.board.name: MS-1762 dmi.board.vendor: Micro-Star International Co., Ltd. dmi.board.version: REV:1.0 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 10 dmi.chassis.vendor: Micro-Star International dmi.chassis.version: N/A dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrE1762IMS.50U:bd11/23/2012:svnMicro-StarInternationalCo.,Ltd.:pnGT70:pvrREV1.0:rvnMicro-StarInternationalCo.,Ltd.:rnMS-1762:rvrREV1.0:cvnMicro-StarInternational:ct10:cvrN/A: dmi.product.name: GT70 dmi.product.version: REV:1.0 dmi.sys.vendor: Micro-Star International Co., Ltd. MSI notebook, Model GT70-0NC-008US; tag under the battery shows GT70-0NC-494US Am not running as a dual boot install. I unable to boot this system unless acpi=off and "quiet splash" is deleted from grub. I am running this as the only OS, NOT a dual boot. I am able to boot, install and run 12.04 Precise 64 bit on this system, BIOS in legacy mode for install and running from HDD. Following steps in Debugging ACPT - Ubuntu Wiki (https://wiki.ubuntu.com/DebuggingACPI) I have updated to the latest BIOS on the box. WORKAROUND: Use legacy boot mode. WORKAROUND: With 12.10 installed to HDD tried booting with all options given in the Wiki and with acpi=off and "quiet splash" deleted, system boots ok and into usable environment. With acpi=noirq and "quiet splash" deleted system starts to boot and stops with the following as last line: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With pnpacpi=off and "quiet splash" deleted system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With noapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 With nolapic and "quiet splash" deleted, system starts to boot and stops with the following as last line, same as above: [drm] nouveau 0000:01:00.0: 0x9904: Init table command not found: 0xA9 In the troubleshooting steps I was unable to suspend or hibernate the system so am unable to supply a /var/log/kern.log.0 file. I am unable to include a tarball of /proc/acpi directory as that directory doesn't exist. --- ApportVersion: 2.6.1-0ubuntu3 Architecture: amd64 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: lou 1920 F.... pulseaudio DistroRelease: Ubuntu 12.10 HibernationDevice: RESUME=UUID=13a3d49b-35d0-4f55-8983-20577f3f3704 InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5) MachineType: Micro-Star International Co., Ltd. GT70 Package: linux (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-3.5.0-17-generic root=/dev/mapper/ubuntu-root ro acpi=off ProcVersionSignature: Ubuntu 3.5.0-17.28-generic 3.5.5 RelatedPackageVersions:  linux-restricted-modules-3.5.0-17-generic N/A  linux-backports-modules-3.5.0-17-generic N/A  linux-firmware 1.95 StagingDrivers: rts_pstor Tags: quantal running-unity staging Uname: Linux 3.5.0-17-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 11/23/2012 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: E1762IMS.50U dmi.board.asset.tag: To be filled by O.E.M. dmi.board.name: MS-1762 dmi.board.vendor: Micro-Star International Co., Ltd. dmi.board.version: REV:1.0 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 10 dmi.chassis.vendor: Micro-Star International dmi.chassis.version: N/A dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrE1762IMS.50U:bd11/23/2012:svnMicro-StarInternationalCo.,Ltd.:pnGT70:pvrREV1.0:rvnMicro-StarInternationalCo.,Ltd.:rnMS-1762:rvrREV1.0:cvnMicro-StarInternational:ct10:cvrN/A: dmi.product.name: GT70 dmi.product.version: REV:1.0 dmi.sys.vendor: Micro-Star International Co., Ltd.
2013-09-07 16:09:49 Christopher M. Penalver tags apport-collected bios-outdated-50x bot-comment kernel-fixed-upstream quantal running-unity staging apport-collected bot-comment kernel-fixed-upstream latest-bios-50x quantal running-unity staging
2013-09-07 16:12:17 Christopher M. Penalver tags apport-collected bot-comment kernel-fixed-upstream latest-bios-50x quantal running-unity staging apport-collected bot-comment kernel-fixed-upstream latest-bios-50x quantal running-unity saucy staging
2013-09-07 16:13:12 Christopher M. Penalver tags apport-collected bot-comment kernel-fixed-upstream latest-bios-50x quantal running-unity saucy staging apport-collected bot-comment kernel-bug-exists-upstream-v3.8 latest-bios-50x needs-upstream-testing quantal running-unity saucy staging
2013-09-07 16:13:47 Christopher M. Penalver summary Unable to boot system unless acpi=off & "quiet splash" deleted from grub Unable to boot system in EFI unless acpi=off & "quiet splash" deleted from grub
2013-09-07 16:14:10 Christopher M. Penalver linux (Ubuntu): status Incomplete Confirmed
2013-09-20 22:37:24 Joseph Salisbury linux (Ubuntu): status Confirmed Incomplete
2013-09-20 22:37:27 Joseph Salisbury tags apport-collected bot-comment kernel-bug-exists-upstream-v3.8 latest-bios-50x needs-upstream-testing quantal running-unity saucy staging apport-collected bot-comment kernel-bug-exists-upstream-v3.8 kernel-request-3.11.0-7.14 latest-bios-50x needs-upstream-testing quantal running-unity saucy staging
2013-09-21 16:45:37 Lou Hurst linux (Ubuntu): status Incomplete Confirmed
2013-12-19 13:42:50 Christopher M. Penalver marked as duplicate 1129524